{
  "model": {
    "type": "minecraft:model",
    "model": "leashedplayer:item/tipped_leash_rope_arrow",
    "tints": [
      {
        "type": "minecraft:potion",
        "default": -13083194
      }
    ]
  }
}